.App {
  /*text-align: center;*/
  margin: 50px;
  display: flex;
  justify-content: space-evenly;
}

.col{
  width: 50%;;
}


#ace{
  height: 400px;
}

#map{
  height: 400px;
  border: 1px solid red;
}

.drag__handle{
  position: absolute;
  left: -25px;
  top: 20px;
}

.draggable__div{
  position: relative;
}